/* =========================================================
   MOBILDENTAL - HEADER
   ========================================================= */

#header {
    background-color: #ffeb00 !important;
    min-height: 120px !important;
}

#header .navbar {
    min-height: 120px !important;
}

#header .logo img {
    width: 213px !important;
    height: 120px !important;
    max-width: none !important;
    max-height: none !important;
}

/* Color azul Mobildental para el menú */
#header .navbar a {
    color: #003b7a !important;
	font-size: 17px !important;
}

#header .navbar a.active,
#header .navbar li.active > a {
    color: #003b7a !important;
    background-color: #ffeb00 !important;
}

.ficha-tecnica-title::before,
.ficha-tecnica-title::after {
    display: none !important;
    content: none !important;
}

/* Fondo general de la web */
body,
#body-wrapper,
#body-wrapper .container,
#body-wrapper .content,
main {
    background-color: #ffffff !important;
}


.navigation li a[href*="/mobiliario"] + ul {
    display: none !important;
}

.navigation li a[href*="/mobiliario"]::after {
    display: none !important;
}